{
  "alfredsnippet" : {
    "snippet" : "gcloud storage cp local-file.txt gs:\/\/my-new-bucket\/",
    "uid" : "3C6A0C0E-F3CE-44F9-BD68-D72D19F1C5B5",
    "name" : "上傳檔案至 Google Cloud Storage 的命令",
    "keyword" : ""
  }
}